CAGE 17217 — Wl Gore & Associates
628 items in the U.S. Government catalog list Wl Gore & Associates as the manufacturer or source. Newark, DE, USA.
| Stock number | Item name | Part number |
|---|---|---|
| 5340-01-528-4958 | Plug,protective,dust and Moistur | VE62029 |
| 4820-01-534-9488 | Valve,vacuum Regulating | VE0005GSV |
| 6145-01-541-7405 | Wire,electrical | F03A020 |
| 5995-01-548-7692 | Cable Assembly,rf | 9308-3116A |
| 5995-01-548-7702 | Cable Assembly,rf | 9308-3100A |
| 6145-01-552-8040 | Cable,special Purpose,electrical | MOF-5115 |
| 6145-01-556-8015 | Cable,special Purpose,electrical | CCN1107 |
| 6145-01-558-7521 | Wire,electrical | M300ISP-175-0 |
| 5995-01-561-4071 | Cable Assembly,radio Frequency | 0UN01N01036.0 |
| 5995-01-561-4187 | Cable Assembly,radio Frequency | 0UN01N01048.0 |
| 6150-01-565-7839 | Cable Assembly,special Purpose,e | TMDE-50PS48GR |
| 6150-01-565-7840 | Cable Assembly,special Purpose,e | 0TD01D010480 |
| 6150-01-565-7844 | Cable Assembly,special Purpose,e | 0TD01D020480 |
| 6145-01-574-7647 | Cable,radio Frequency | P04A31550 ISS B |
| 5895-01-575-8757 | Cable,high Speed in | RFC103-01-9.5 |
| 5999-01-578-4329 | Shielding Gasket,electronic | EDR-21-020-0250-SC |
| 6515-01-584-9873 | Padding,cast-Splint,orthopedic | ABCL3 |
| 6145-01-586-2477 | Wire,electrical | M2801 OFHC23TRI +SRW/AU/J ETFE |
| 5310-01-587-1629 | Nut,plain,hexagon | M10510-007 |
| 6515-01-587-5935 | Tube,vascular Graft | S0804 |
| 5935-01-589-5719 | Connector,receptacle,electrical | 100-123-0100 |
| 5995-01-591-3277 | Cable Assembly,radio Frequency | G2T01T01037.0 |
| 6150-01-593-7322 | Cable Assembly,special Purpose,e | 0SC01C01072.0 |
| 5995-01-593-7737 | Cable Assembly,radio Frequency | 0ST0FT0F072.0 |
| 4010-01-595-9617 | Wire Rope Assembly,single Leg | RFC100-02-39.0 |
| 5995-01-596-5052 | Cable Assembly,radio Frequency | EJR01R01240.0 |
| 6515-01-598-1729 | Endoprosthesis | PAA050502 |
| 6150-01-602-1671 | Cable Assembly,special Purpose,e | RFC268-04 |
| 6515-01-602-2258 | Tube,vascular Graft | SBT1201D |
| 5995-01-605-6363 | Cable Assembly,radio Frequency | 53ZF6ZT80090 |
| 5995-01-607-2689 | Cable Assembly,radio Frequency | OUR1R01048.0 |
| 5995-01-607-2690 | Cable Assembly,radio Frequency | EJR01R01036.0 |
| 2990-01-608-3935 | Valve,air,emission Control | PMF100542 |
| 4820-01-611-7239 | Cap,valve | PMF100318 |
| 6145-01-612-9557 | Wire,electrical | F02B100-RD |
| 6145-01-612-9561 | Wire,electrical | F01A020-RD |
| 6515-01-615-3254 | Tube,vascular Graft | S1204 |
| 6515-01-615-3262 | Tube,vascular Graft | 1CVX002 |
| 6515-01-615-3269 | Tube,vascular Graft | 1CVX101 |
| 6515-01-615-3272 | Tube,vascular Graft | S1004 |
| 6515-01-615-3278 | Tube,vascular Graft | SA1404 |
| 6515-01-615-3281 | Tube,vascular Graft | SA1604 |
| 6515-01-615-3283 | Tube,vascular Graft | SA1804 |
| 6515-01-615-3285 | Tube,vascular Graft | SB2001 |
| 6020-01-615-8694 | Cable Assembly,fiber Optic | RFC139CAED211 |
| 8030-01-625-1145 | Sealing Compound | GSC-21-95282-011 |
| 5935-01-633-9428 | Connector,plug,electrical | 10320278 |
| 6145-01-633-9670 | Cable,special Purpose,electrical | RCN8422 |
| 6145-01-633-9986 | Cable,special Purpose,electrical | RCN8647 |
| 6145-01-633-9987 | Cable,special Purpose,electrical | RCN8645 |
| 6145-01-633-9989 | Cable,special Purpose,electrical | RCN8520 |
| 6145-01-633-9992 | Cable,special Purpose,electrical | DXN2364 |
| 6145-01-633-9995 | Cable,special Purpose,electrical | RCN8652 |
| 6145-01-634-0347 | Cable,special Purpose,electrical | DXN2409 |
| 6515-01-643-8812 | Suture,nonabsorbable,surgical | 6M04 |
| 6515-01-643-8817 | Suture,nonabsorbable,surgical | 4N06 |
| 4820-01-646-3291 | Valve,vacuum Regulating | PMF200542 |
| 5330-01-649-0830 | Nrp,gasket,emi A001 | EC-21-020-NCM-SMA000 |
| 5995-01-649-4571 | Cable Assembly,special Purpose,e | P04003823-19 |
| 5995-01-649-4672 | Cable Assembly,special Purpose,e | P04003823-11 |
| 5995-01-649-4678 | Cable Assembly,special Purpose,e | P04003823-15 |
| 5995-01-649-4681 | Cable Assembly,special Purpose,e | P04003823-5 |
| 5995-01-649-4686 | Cable Assembly,special Purpose,e | P04003823-18 |
| 5995-01-649-4697 | Cable Assembly,special Purpose,e | P04003823-17 |
| 5995-01-649-4698 | Cable Assembly,special Purpose,e | O04003823-9 |
| 5995-01-650-4752 | Cable Assembly,special Purpose,e | P04003823-2 |
| 5999-01-650-5489 | Gasketing Material,conductive | EDR-21-010-500-SCM |
| 8040-01-651-7658 | Adhesive,dry Mounting,pressure S | VE50308 |
| 5340-01-652-2020 | Cap,protective,dust and Moisture | PMF100320 |
| 5999-01-653-1561 | Gasketing Material,conductive | EDR-21-040-0750-SC |
| 5995-01-658-6923 | Cable Assembly,special Purpose,e | P04003823-12 |
| 4820-01-665-3581 | Valve,vacuum Regulating | PMF200444 |
| 6145-01-668-3759 | Wire,electrical | E03A081 |
| 6020-01-670-9210 | Cable Assembly,fiber Optic | RFC322M-DP-DP-32.5 |
| 6150-01-671-2222 | Cable Assembly,special Purpose,e | RCN9047-26 |
| 4820-01-672-7338 | Valve,vacuum Regulating | PMF200128 |
| 4820-01-672-8104 | Valve,vacuum Regulating | VE0006GSV |
| 5310-01-676-6573 | Nut,plain,hexagon | M10510-010 |
| 8030-01-677-2894 | Sealing Compound | GSC219255011 |
| 5330-01-677-5551 | Gasket | GSC-21-96512-04 |
| 6020-01-678-7159 | Cable Assembly,fiber Optic | RFC139ANBA305 |
| 5995-01-680-3929 | Cable Assembly,radio Frequency | 6E 8V1 801 189 0 |
| 9330-01-681-1963 | Tape,sealant | GSC-21-95248-011 |
| 9330-01-681-1965 | Tape,sealant | GSC-21-95258-011 |
| 5995-01-681-4922 | Cable Assembly,radio Frequency | 6E 8V1 801 187 0 |
| 5995-01-681-4933 | Cable Assembly,radio Frequency | 6E 8P1 8V1 469 6 |
| 5995-01-681-4941 | Cable Assembly,radio Frequency | 6E 8P1 8V1 462 6 |
| 5995-01-681-4956 | Cable Assembly,radio Frequency | 6E 8P1 801 150 0 |
| 5995-01-681-4967 | Cable Assembly,radio Frequency | 6E 8V1 801 137 8 |
| 5995-01-681-4973 | Cable Assembly,radio Frequency | 6E 8P1 801 214 0 |
| 5995-01-682-5047 | Cable Assembly,radio Frequency | 6E 801 801 22 0 |
| 9320-01-682-5322 | Tape,adhesive,rubber | GSC-21-95265-011 |
| 5995-01-682-5701 | Cable Assembly,radio Frequency | 6E 8P1 801 573 5 |
| 5995-01-682-5705 | Cable Assembly,radio Frequency | 6E 8P1 801 570 0 |
| 5995-01-682-5708 | Cable Assembly,radio Frequency | 6E 8P1 801 577 0 |
| 5995-01-682-5711 | Cable Assembly,radio Frequency | 6E 8P1 801 580 5 |
| 5995-01-682-5712 | Cable Assembly,radio Frequency | 6E 801 801 13 0 |
| 6145-01-683-7952 | Cable,special Purpose,electrical | GSC-01-85249-24D |
| 5995-01-684-6183 | Cable Assembly,radio Frequency | 6E 8V1 8P1 110 0 |
| 6145-01-687-5910 | Cable,special Purpose,electrical | RCN8966-24 |